BODY {
SCROLLBAR-FACE-COLOR: #616773; 
SCROLLBAR-HIGHLIGHT-COLOR: #BABABA; 
SCROLLBAR-SHADOW-COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #F8F8F8; 
SCROLLBAR-ARROW-COLOR: #F8F8F8; 
SCROLLBAR-TRACK-COLOR: #89909A; 
SCROLLBAR-DARKSHADOW-COLOR: #000000;
overflow: auto;
}
.ForumDate {
	color: #AA0000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.ForumHeading {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.smalltext {
	font-size: x-small;
	font-weight: normal;
	color: #000000;

}
.SubHeader {
	font-size: xx-large;
}
